[setting]
cnt=5
version=0.1254110211
[skin0]
name=@&花渡&花渡·静
md5=9da0c6e11786adb96099a3e0747fe9f1
preview=http://download.pinyin.sogou.com/skins/cli-skin-rcmd-list/1254109554.png
url=http://download.pinyin.sogou.com/skins/download.php?skin_id=7913
[skin1]
name=@&幾米作品&你们我们他们之1
md5=9da68ea1f2b4ed1b392bf7f8853a7901
preview=http://download.pinyin.sogou.com/skins/cli-skin-rcmd-list/1254109571.png
url=http://download.pinyin.sogou.com/skins/download.php?skin_id=109547
[skin2]
name=@&悠嘻猴&冒汗
md5=caf0a4a15d09794415e81db6cebfbaf0
preview=http://download.pinyin.sogou.com/skins/cli-skin-rcmd-list/1254109587.png
url=http://download.pinyin.sogou.com/skins/download.php?skin_id=12562
[skin3]
name=达摩三国-张飞吃包子
md5=fb4e2c8444fae7d074e18e0e51b7ea71
preview=http://download.pinyin.sogou.com/skins/cli-skin-rcmd-list/1254109684.png
url=http://download.pinyin.sogou.com/skins/download.php?skin_id=94709
[skin4]
name=多麗守护精灵—情人节绮绮
md5=73f83bbbb03d67fb9d48607db36ad760
preview=http://download.pinyin.sogou.com/skins/cli-skin-rcmd-list/1254109672.png
url=http://download.pinyin.sogou.com/skins/download.php?skin_id=97612